* {
    box-sizing: border-box;
    vertical-align: top;
}
@font-face {
    font-family: "SF Pro Text";
    src: url("../fonts/SF-Pro-Text-Regular.otf"),
    url('../fonts/sf-pro-text-regular-webfont.woff2') format('woff2'),
    url('../fonts/sf-pro-text-regular-webfont.woff2') format('woff2'),
    url('../fonts/sf-pro-text-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "Source Sans Pro";
    src: url("../fonts/SourceSansPro-Regular.otf");
    font-weight: normal;
    font-style: normal;
}
a {
    text-decoration: none;
}
body {
    font-family: "SF Pro Text", Arial, sans-serif;
    margin: 0;
    h1 {
        color: #00BEE4;
        font-size: 28px;
        margin: 60px 0 0 0;
    }
}
.formGroup {
    margin-top: 30px;
}
input, textarea {
    border: 1px solid #E5E5E5;
    border-radius: 5px;
    width: 340px;
    outline: none;
    font-family: "SF Pro Text", Arial, sans-serif;
}
select, input, textarea {
    padding: 7px 15px;
    font-size: 17px;
    color: #666;
    font-family: "SF Pro Text", Arial, sans-serif;
    &:focus {
        outline: none;
    }
}
input[type="text"], input[type="password"] {
    height: 36px;
}
form button.submit {
    height: 43px;
    box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, .16);
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    background: #1EBFE2;
    border-radius: 30px;
    border: 0;
    margin-top: 30px;
    cursor: pointer;
    &:active {
        background: #1ea5c8;
        outline: none;
    }
    &:focus {
        outline: none;
    }
}
label {
    color: #606060;
    font-size: 21px;
    font-weight: bold;
    min-width: 240px;
    display: inline-block;
}
header {
    height: 74px;
    width: 100%;
    background: #fff;
    border-bottom: 1px solid #E5E5E5;
    box-shadow: 0 3px 10px rgba(229, 229, 229, .8);
    display: flex;
    align-items: center;
    padding-left: 32px;
    position: relative;
    .logo {
        margin-left: 30px;
        display: flex;
        font-weight: bold;
        align-items: center;
        font-size: 20px;
        color: #0084c3;
        justify-content: space-around;
        width: 135px;
    }
    .userPanel {
        margin-left: auto;
        order: 2;
        display: flex;
        height: 100%;
        align-items: center;
        .notifications, .profile {
            border-left: 2px solid #EAEAEA;
            cursor: pointer;
        }
        .notifications {
            width: 60px;
            height: 100%;
            display: flex;
            align-items: center;
            justify-content: space-around;
        }
        .profile {
            color: #666;
            font-size: 14px;
            font-weight: bold;
            width: 110px;
            height: 100%;
            display: flex;
            align-items: center;
            padding-left: 15px;
            span {
                margin-left: 8px;
            }
        }
    }
}
.sandwich {
    cursor: pointer;
    div {
        width: 24px;
        height: 4px;
        margin-top: 4px;
        background: #0084c3;
        border-radius: 6px;
    }
}
.container {
    display: table;
    width: 100%;
    height: calc(100vh - 74px);
}
.content {
    display: table-cell;
}
nav {
    padding-top: 6px;
    min-width: 265px;
    background: #F5FDFE;
    display: table-cell;
    width: 265px;
    div {
        display: flex;
        flex-direction: column;
    }
    a {
        color: #00BEE4;
        font-size: 16px;
        font-weight: bold;
        height: 55px;
        line-height: 55px;
        padding-left: 30px;
        box-sizing: content-box;
        &.active {
            background: #00BEE4;
            color: #fff;
            border-left: 10px solid #0082BC;
            padding-left: 6px;
            &::before {
                width: 0;
                height: 0;
                display: inline-block;
                border-top: 5px solid transparent;
                border-bottom: 5px solid transparent;
                border-left: 5px solid #fff;
                content: '';
                padding-right: 8px;
            }
        }
    }
}
.notFound {
    text-align: center;
    margin: 30px;
}
@import 'login';

@import 'createContest';

@import 'contestsList';

@import 'contest';
